$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -3500000.0
    - - 200000.0
      - -3500000.0
    - - 200000.0
      - -3600000.0
    - - 300000.0
      - -3600000.0
    - - 300000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: 233e166b-db0a-4406-aa05-17824a6b6fb0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 3f9c3a1c-fe0e-429f-972c-2b0ac54ac626
  - 9dcc73be-0e57-4744-b8f7-1d8fd4a9c60b
  - a4a16135-e6c7-41a5-bab5-7ec8d82b887e
  - 29d70b78-598f-4217-a41d-3df5333772e8
  - ba4e8339-80db-45e9-bd7d-89a30b7f7fc7
  - e477215d-c585-4060-a039-8254ec3a08ab
  - 931bb642-6eb5-447e-8752-d77678c54b61
  - bce497a5-3349-4903-bc35-25c515063c67
  - 92e0286d-6027-46d0-9dc6-5c67a374620b
  - 276d199e-ca5c-4e9c-b3c9-53802c7754d3
  - ebfb3bb8-69ed-4b13-ba56-ef40bcbf87d5
  - 1e51155d-e1a1-41f7-a915-904029f1f32b
  - cc965433-7ab0-4f47-b16b-a9ea974c1b6d
  - 98affcdf-d6f5-4f77-a8a3-5e7c7f9b1bef
  - c8f762fb-86e8-43f1-9b34-0274d182c3e6
  - 571f9d79-b6c6-4c3b-8d83-798eff8ede41
  - 49daa641-0b55-4cc5-a4d7-f8a3f88a872f
  - 35f73e27-954a-4c54-a3a9-5ee42c878ebc
  - 21ea0645-3512-4e6f-b503-dcf891f91a7c
  - c26c743f-cc51-45bd-85d3-6ce80acaeb6d
  - 33da62d5-9be2-4651-8e6b-e2266ad74fb8
  - 6aed6e6b-34b7-4388-86c8-8ae7073b9ca1
  - cac70595-de1d-42b2-9325-ecb515062738
  - aad448f5-b3de-47e5-824a-8ac0eee8b38f
  - 46497305-72e8-4d64-b029-8e8b59d81fc9
  - 0b019f7f-c222-49c2-a36b-3e9b2ece4a85
  - d572f9ab-b89e-46db-96f4-20f057225dcc
  - de33d41a-a880-452f-90ea-2aaeff05adc5
  - 44a1829a-30c0-4d49-86cd-8a9b56cc82b1
  - 2b2bdd7d-fc06-4157-a7ee-e698a61c982d
  - b3c03d91-37c0-43ce-b7b4-1b7bde82a134
  - 691a7a00-4826-447a-90d5-3992e5e507c5
  - 0c443653-5696-4052-b5f8-98b6fd635002
  - e4de1e2f-06b6-4ccb-83e9-54912e8e3d66
  - 8eb3d8e6-5650-4eb3-9fcd-cea43c0f6041
  - 1a526a9e-2e79-4715-8bad-ae7eba3486d6
  - 054a1734-7707-41d1-bfcb-d14a1a606bb4
  - af3a5b1a-b171-441c-9d82-2ed4fba688ba
  - b7f7a5a3-fad3-464e-be11-75043b9db461
  - e5ba2b72-54fc-4ba9-abcd-79c940f1e6b2
  - dfa6a987-211d-415f-abab-4428509f894b
  - 61e7e161-68cb-4c4c-baca-370fec026add
  - dec2b759-e54c-401a-b415-2e4e3aea19ca
  - ac8127e2-1418-4550-bec0-3f9bb3e6fda2
  - efa4fd1c-9fbd-4b2b-b620-bcf9562e8656
  - d991de1d-e7b6-4474-9c4b-600dd9fe94a8
  - ecbaa160-0181-4ead-866f-76a734feae63
  - d4ea4f36-9879-461d-90fc-48be9c708ae9
  - 1609e1d9-e2da-4789-a9e9-3a36cf72ba3e
  - 893d4d67-9944-4436-9c60-ada1ff0da882
  - 26968fdc-27b2-4e87-a7d9-0c66e9c28d55
  - da9363ff-3b04-4a99-8744-be149d54136c
  - 05446e64-50e3-4e63-9e2f-07e622548cb7
  - daabdcab-a509-49a1-85f6-41fcefe00be2
  - bb175e51-75ce-442e-8971-6c5de4601735
  - f2adde14-73b5-4ad9-aa7f-6cfa8aaf1d8a
  - 6fc96587-50a1-4b85-babc-c4e6c97510a4
  - 10665340-dbbe-448b-acea-c365b9d6ccb1
  - 5e860f2b-0ef7-4748-a170-6b6e298eb2b6
  - 434f2293-929f-4b80-8186-c753cc8e4685
  - ac511ac8-14f6-4224-b87c-8928f837b35e
  - 48fb00bc-0aa8-45a4-8f5c-876cb3f9e8df
  - 19e0a6d8-a540-4709-ac41-4f0ee8e1ee04
  - faea4744-449c-41cb-aa34-04ba5c616737
  - 8edf0732-d5f6-4574-8894-e0424217ad93
  - f698101d-1d79-40bf-920d-dd3f31363ce8
  - 8576d7e9-0046-4daa-97c0-e7639200567f
  - 021af342-1aab-42fd-ab8e-ac3be966314a
  - f2ff6687-4116-43e5-bbee-e29588030149
  - 225f9129-5ac5-4ec8-a8ce-c145cbe176b9
  ls7_nbart_geomedian_annual:
  - b707dbb3-045c-4f80-94db-9a0f05f8b12a
  ls7_nbart_tmad_annual:
  - 69ad96c3-bc40-4bde-9b42-3245047f01a1
  wofs_albers:
  - d5ac34f2-21e4-446a-af7b-023d90c1d37a
  - 391bf032-a56b-4866-9fd9-3df971600e08
  - c8de7805-2912-43d1-9011-6a7052f70c8d
  - 9653a589-5ff6-48b6-9e6c-db06370d6f2f
  - df8c816f-ea6e-4a02-8e4c-3729becb23ea
  - 4e7ccfd5-ea96-42dc-8cae-fb35e6491556
  - 79d57c74-789a-453d-ad81-ca33add1ce7c
  - 95edf5d3-e9d7-49f9-a63e-442b338319b2
  - 550cba21-9945-416a-bebf-9282ee83930c
  - 19624cc5-4844-4ec8-b84f-2c1bdcff1e2b
  - 98a144b5-b7de-43ef-a1e2-498391f881b8
  - 054e319e-3023-4ce1-a8a4-30776bc3739e
  - 58931413-9ee9-42ec-a693-e9e5710940e6
  - 32fde89d-7620-4d4e-8763-9712665924b7
  - a1f30b3d-3629-4be9-a2e8-a98cade0a564
  - 47c236b1-cfa7-4b67-95c3-8660b85df678
  - c2b8be9b-55c1-4ad7-9014-3579a83ea93d
  - 07d6bf5e-8063-45b0-99e3-d80ff2abab62
  - ff0a7b72-9122-4e6b-8cb3-8e5ab9943aa3
  - 0e9ebdb3-492a-43dd-bbeb-0a7dcad4c2d4
  - 58c7bae8-2580-463e-ad80-392713eae41e
  - 030d2e48-d3fa-4f11-ae77-8a3f9f4cfae5
  - 90a456e1-dbcc-4ac0-98f3-cfcc3e8d1e63
  - 14add20f-29a7-4fff-becf-8fd344370673
  - 66353e1f-80ef-4264-9770-cf2255764138
  - 668a4f0e-a02d-40f3-a5fe-0024e286a07e
  - 684d1ccf-2fc9-4f13-9ed3-563c9a720ff8
  - 2a620a90-4f18-44fc-bf44-a91712049502
  - cfb7da00-670b-4e95-88b7-4cbe3b7e6b6c
  - a4fa93c9-c1d0-4432-b65d-856c03879de4
  - 1c3c6146-f4b7-418a-99f9-925fe409b6e8
  - 51db5879-3f7f-48b3-8247-826f61beaa4a
  - 8c7f6239-9706-4cc6-9aff-d2bc8881c961
  - f8e7f73b-105f-4411-8eb1-2d0c6ab3f1f8
  - 45157c18-8ba4-4c6f-8a5c-0a564c02b27c
  - ee3916cc-5522-4254-b528-c3d9ca25f17b
  - 9794800d-17b3-483d-b9ed-42db941adfd0
  - 751e669d-a996-4200-938c-3bf52a7d2f1a
  - df151b66-b102-4f6a-8691-861706c89b4d
  - 65d4430a-c61d-4fed-bb91-f9136ab28ea6
  - 9c27c6aa-978d-4776-9f5b-4c59b928b003
  - c08bf12b-f1fc-489e-ab07-c960de8d3a3d
  - 7a78423d-b7ee-4899-8753-a662ab517bd7
  - 578ecfca-096d-47d6-b0cf-d264b1c5419f
  - 0f854106-562c-4329-99bb-fe057beb8a8a
  - 03b6a404-f107-4a27-8e49-e64df5da6cd1
  - 649ab35b-2d67-4f5c-868d-0e9ef1777a19
  - 4cada25f-c8de-4564-931f-bc67ae50afbe
  - 4ee32794-2f93-406d-a9db-9a4754e20174
  - 628e644f-0aed-4398-b9e7-8d60bffc83ed
  - b60ac5dc-8027-4da9-8555-55144eab57c9
  - 09e966fa-0019-47b5-9223-846aa11b0ceb
  - 3b77d507-5f4f-428b-8897-c2072662a22f
  - 10bbd582-d851-4abc-85e8-ebd6e7e9932d
  - 28daff1b-5b42-404f-93be-20925385230b
  - 1eb358ec-5627-4a17-ad17-354ad4d6a44a
  - d5f5261d-1d1b-4e7e-a334-50761c586e07
  - a1e02108-0ac2-4754-897d-22ae705d7d36
  - ab5e210a-58b3-4f7f-a95c-945ea4ba1187
  - 7e3f826c-9307-4d97-ab69-5ea06e9a8167
  - ac7e8cbc-f8cf-48a7-9f83-6c337e84d82e
  - e67d8baa-f484-471c-ae8f-33f5dd0726be
  - 24a3bd52-d0fe-4907-b27f-9ba9cbb62a0e
  - 94003239-bc41-4d2e-9546-2d2131539395
  - 55f51ba1-73c7-4088-be7f-b7926ae40d1a
  - 159b91df-e03f-4ba0-90e6-01e3e280e9af
  wofs_annual_summary:
  - 5f205d33-3b76-4329-94cc-08002886488d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-36_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:36:50.391319Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
